current beta just expired.

Discussion in 'Distributed Computing' started by 4JNA, Aug 4, 2008.

  1. 4JNA macrumors 68000

    4JNA

    Joined:
    Feb 8, 2006
    Location:
    looking for trash files
    #1
    6.02 beta 2 just expired for all you X smp peoples on 2 August. if folding is no longer working... this might be why! good news is the upgrade, 6.20, for once installed right over the top, i didn't loose any work, and started right up and went on folding. sweet!

    stop the client (control panel, folding, disable) and then download 6.20 from stanford, agree to everything, point it at the same disc as before. after it completes, back into control panel to start the client (control panel, folding, enable) and you should be up and running. i hope.

    best of luck to all who fold here. or anywhere actually.

    keepfolding.gif
     
  2. twoodcc macrumors P6

    twoodcc

    Joined:
    Feb 3, 2005
    Location:
    Right side of wrong
  3. twoodcc macrumors P6

    twoodcc

    Joined:
    Feb 3, 2005
    Location:
    Right side of wrong
    #3
    well i installed this, and when i try to start folding, it doesn't start.
     
  4. twoodcc macrumors P6

    twoodcc

    Joined:
    Feb 3, 2005
    Location:
    Right side of wrong
    #4
    well, after uninstalling and then reinstalling, it works!
     
  5. ObsidianIce macrumors 6502

    ObsidianIce

    Joined:
    Jun 1, 2004
    Location:
    Seventh Circle of Hell
    #5
    little help

    So I'm using Increase..how exactly do i upgrade that? I've messed around with it some..but no luck on getting it to fold since 8/2...
     
  6. 4JNA thread starter macrumors 68000

    4JNA

    Joined:
    Feb 8, 2006
    Location:
    looking for trash files
    #6
    i've been watching forums/lists for any idea or help for you. quick question on your setup first i guess, folding on the G5? which version of X?

    6.20 has issues with 10.4.11, so dropping back to the Older 5.x client might be an option if you are stuck with Tiger.

    several similar posts where people noted that the current version of Increase should be downloaded (2.4.1 or the 2.4.2 beta if you are brave) as the older versions called the expired client which of course won't work/fold so that may be it.

    if all else fails, you might try removing increase and your current client, download and install 6.20, and see if that works. would at least help with the troubleshooting part and find out if it is X or Increase or both related.

    best of luck.
     
  7. ObsidianIce macrumors 6502

    ObsidianIce

    Joined:
    Jun 1, 2004
    Location:
    Seventh Circle of Hell
    #7
    oops, just saw this post. I fold on a g5 as well as a g4. Thanks much for the research and I shall actually try that in a couple of minutes. I did have the 2.4 but I'm going to see if the 2.4.2 will work for me.

    Thanks!
     

Share This Page